@charset "UTF-8";
/* ---------------
　　　カラーコード
-----------------*/
/*------------------------------------------------------------
	◆読み込みHTML
	/index.html
------------------------------------------------------------*/
/*------------------------------------------------------------
	ヘッダー
------------------------------------------------------------*/
#header {
  margin-bottom: 33px; }

/*------------------------------------------------------------
	サイドバー　新着情報系
クラス名：sBoxNews
------------------------------------------------------------*/
#sideBar .sBoxNews .title {
  margin-bottom: 15px;
  overflow: hidden; }
  #sideBar .sBoxNews .title span {
    display: block; }
  #sideBar .sBoxNews .title .txt01 {
    margin-top: 1px;
    width: 200px;
    float: left;
    font-size: 1.150em;
    font-weight: bold;
    letter-spacing: -1px; }
  #sideBar .sBoxNews .title .txt02 {
    width: 60px;
    float: right;
    text-align: right;
    font-size: 1.000em; }
    #sideBar .sBoxNews .title .txt02 a {
      padding-left: 9px;
      display: inline-block;
      background: url(../img/common/icon_sBox_link.png) no-repeat 0 5px; }
#sideBar .sBoxNews .title01 {
  margin-bottom: 6px;
  padding: 14px 0 5px;
  border-bottom: 2px solid #dfdede; }
#sideBar .sBoxNews table td {
  line-height: 1.2;
  padding: 7px 0 5px 0;
  vertical-align: top;
  border-top: 1px solid #dfdede; }
#sideBar .sBoxNews table tr:first-child td {
  padding-top: 0;
  border-top: none; }

/*------------------------------------------------------------
	サイドバー　テレビで放送中の商品
クラス名：sBoxOnair
------------------------------------------------------------*/
#sideBar .sBoxOnair {
  margin-bottom: 15px;
  padding: 13px 20px 20px;
  height: 450px;	/*-- Mod 2020-07-26 445px->450px --*/
  position: relative; }
  #sideBar .sBoxOnair .ttl {
    margin: 0 -15px 19px;
    background: url(../img/common/title_side_onair.png) no-repeat;
    width: 290px;
    height: 33px; }
    #sideBar .sBoxOnair .ttl span {
      display: none; }
  #sideBar .sBoxOnair .photo {
    margin-bottom: 14px;
    text-align: center; }
    #sideBar .sBoxOnair .photo img {
      width: 220px; }
  #sideBar .sBoxOnair p {
    margin-bottom: 12px;
    font-size: 0.857em;
    line-height: 1.4;
    white-space: pre-wrap;
    word-wrap: break-word; }
    #sideBar .sBoxOnair p span {
      display: block; }
  #sideBar .sBoxOnair .link {
    display: table-cell;	/*-- Add 2017-07-17 --*/
    font-size: 1.142em;
    font-weight: bold;
    text-align: center;
    background-color: #b52701;
    /*position: absolute;*/	/*-- Del 2017-07-17 --*/
    bottom: 20px;
    width: 205px; }		/*-- Mod 2017-07-14 258px -> 205px --*/
    #sideBar .sBoxOnair .link.full {	/*-- Add 2017-07-17 --*/
      width: 258px; }
    #sideBar .sBoxOnair .link:hover {
      opacity: 0.6;
      filter: alpha(opacity=60); }
    #sideBar .sBoxOnair .link a {
      padding: 11px 0;
      display: block;
      color: #FFF; }
      #sideBar .sBoxOnair .link a:hover {
        text-decoration: none; }
    #sideBar .sBoxOnair .link .btnFreeDial a {
      background-color: #a6a5a4; }
      #sideBar .sBoxOnair .link .btnFreeDial a .iconFreeDial {
        display: block;
        background: url(../img/item_detail/icon_freeDial.png) no-repeat 25px center;	/*-- Mod 2017-07-14 45px -> 25px --*/
        padding-left: 40px; }
/*-- Add(S) 2017-07-17 --*/
  #sideBar .sBoxOnair .linkBase {
    display: table;
    position: absolute;
    bottom: 20px; }
/*-- Add(E) 2017-07-17 --*/

/*------------------------------------------------------------
	サイドバー　テレビ番組表
クラス名：sBoxTVProgram
------------------------------------------------------------*/
#sideBar .sBoxTVProgram {
  margin-bottom: 11px; }
  #sideBar .sBoxTVProgram a {
    display: block;
    height: 70px;
    color: #FFF;
    font-size: 1.120em;
    font-weight: bold;
    line-height: 70px;
    background-color: #42a8bf;
    text-align: center;
    position: relative;
    padding-left: 15px; }
    #sideBar .sBoxTVProgram a:hover {
      text-decoration: none;
      opacity: 0.6;
      filter: alpha(opacity=60); }
    #sideBar .sBoxTVProgram a:before {
      content: url(../img/common/icon_TVprogram.png);
      position: absolute;
      top: 3px;
      left: 92px; }

/*------------------------------------------------------------
	サイドバー　SNSアイコン
クラス名：sBoxSNS
------------------------------------------------------------*/
#sideBar .sBoxSNS li {
  float: left;
	margin-left:12px;
}
  #sideBar .sBoxSNS li:first-child {
    margin-left:0px;
}
#sideBar .sBoxSNS .title {
    margin-top: 1px;
    float: left;
    font-size: 1.150em;
    font-weight: bold;
    letter-spacing: -1px;
	width:100%;
	margin-bottom:11px;
}
#sideBar .sBoxSNS {
  margin-bottom: 12px;
  padding: 5px 12px 12px;
  border: 1px solid #dfdede;
}

#sideBar .sBoxSNS img{
max-width: 45px;
}

/*------------------------------------------------------------
	サイドバー　イベント・ショールームのスクロール
クラス名：topEventBlock
------------------------------------------------------------*/
#sideBar .topEventBlock {
  max-height: 250px;
  overflow-y: auto; }

/*------------------------------------------------------------
	トップページ　メインエリア
クラス名：sBoxTVProgram
------------------------------------------------------------*/
#conts #topMainArea {
  margin: 1px 0 51px;
  position: relative; }

#conts #btnOnair {
  position: absolute;
  top: 9px;
  left: 11px;
  border: 2px solid #FFF;
  background: #FFF;
  z-index: 10; }
  #conts #btnOnair a {
    display: block;
    background: url(../img/index/btn_OnAir.jpg) no-repeat;
    width: 213px;
    height: 123px; }
    #conts #btnOnair a span {
      display: none; }
  #conts #btnOnair a:hover {
    opacity: 0.6;
    filter: alpha(opacity=60); }

#conts #topMainArea .bx-wrapper .bx-controls-direction a {
  position: absolute;
  top: 50%;
  margin-top: -16px;
  outline: 0;
  width: 30px;
  height: 35px;
  text-indent: -9999px;
  z-index: 100;
  background: none; }

#conts #topMainArea .bx-wrapper .bx-next {
  right: 16px; }
  #conts #topMainArea .bx-wrapper .bx-next:before {
    content: "";
    position: absolute;
    display: block;
    top: 5px;
    right: 8px;
    width: 20px;
    height: 20px;
    border-top: 3px solid #dcdcdc;
    border-right: 3px solid #dcdcdc;
    -webkit-transform: rotate(405deg);
    transform: rotate(405deg); }

#conts #topMainArea .bx-wrapper .bx-prev {
  left: 16px; }
  #conts #topMainArea .bx-wrapper .bx-prev:before {
    content: "";
    position: absolute;
    display: block;
    top: 5px;
    left: 8px;
    width: 20px;
    height: 20px;
    border-top: 3px solid #dcdcdc;
    border-right: 3px solid #dcdcdc;
    -webkit-transform: rotate(225deg);
    transform: rotate(225deg); }

/*------------------------------------------------------------
	トップページ　レイアウト
------------------------------------------------------------*/
#conts h2 {
  margin-bottom: 30px; }

#conts .h2Ttl {
  margin-bottom: 36px; }

#conts h3 {
  margin-bottom: 25px; }

#conts .bx-wrapper {
  margin-bottom: 12px; }

#conts .slider.sliderOnair .bx-wrapper .bx-controls-direction a {
  margin-top: -50px; }

#conts .link {
  margin: 0 30px 28px 0;
  text-align: right; }

#conts .link a {
  padding-right: 15px;
  display: inline-block;
  background: url(../img/common/icon_conts_link.png) no-repeat right center;
	/*color:#42A8BF;ADD 2019-06-17 kame*/
	/*text-decoration: underline;ADD 2019-06-17 kame*/
}
#conts .designerCollection .banner {
  margin-bottom: 36px;
  padding-bottom: 38px;
  border-bottom: 1px solid #CACACA; }
  #conts .designerCollection .banner ul {
    overflow: hidden;
    text-align: center;
    letter-spacing: -.40em; }
  #conts .designerCollection .banner li {
    letter-spacing: normal;
    padding-left: 20px;
    display: inline-block; }
    #conts .designerCollection .banner li img {
      width: 100%; }
    #conts .designerCollection .banner li:first-child {
      padding-left: 0; }
    #conts .designerCollection .banner li a:hover img {
      opacity: 0.6;
      filter: alpha(opacity=60); }

#conts .Sp-selection .banner li {
    padding-left: 13px;
    padding-top: 10px;  /* Add 2016-08-23 JBS */
}
#conts .Sp-selection .banner li:nth-child(4) {  /* Add 2016-08-23 JBS */
    padding-left: 0px;
    padding-top: 10px;
}
#conts .Sp-selection .banner li:nth-child(7) {  /* Add 2016-08-23 JBS */
    padding-left: 0px;
    padding-top: 10px;
}
#conts .Sp-selection .banner li:nth-child(10) {  /* Add 2017-02-14 JBS */
    padding-left: 0px;
    padding-top: 10px;
}
#conts .Sp-selection .banner {
	border-bottom:none;
}
/*------------------------------------------------------------
	バナーエリア
クラス名：bannerBox
------------------------------------------------------------*/
#conts .bannerBox {
  width: 880px;
  height: 330px;/*512→　2017.2.15*/
  position: relative;
  margin-bottom: 45px; }
  #conts .bannerBox li {
    width: 278px;
    position: absolute; }
    #conts .bannerBox li img {
      width: 100%; }
    #conts .bannerBox li a:hover img {
      opacity: 0.6;
      filter: alpha(opacity=60); }
    #conts .bannerBox li.num01 {
      top: 0;
      left: 0; }
    #conts .bannerBox li.num02 {
      top: 0;
      left: 293px; }
    #conts .bannerBox li.num03 {
      top: 0;
      left: 586px; }
    #conts .bannerBox li.num04 {
      top: 171px;
      left: 0; }
    #conts .bannerBox li.num05 {
      top: 171px;
      left: 293px; }
    #conts .bannerBox li.num06 {
      top: 171px;
      left: 586px; }
    #conts .bannerBox li.num07 {
      top: 342px;
      left: 0; }
    #conts .bannerBox li.num08 {
      top: 342px;
      left: 293px; }
    #conts .bannerBox li.num09 {
      top: 342px;
      left: 586px; }

/*------------------------------------------------------------
	トップページ　タブエリア
クラス名：tabBox
------------------------------------------------------------*/
#conts .tabBox {
  margin-bottom: 54px; }
  #conts .tabBox .menu li {
    padding-left: 5px;
    float: left; }
    #conts .tabBox .menu li:first-child {
      padding-left: 0; }
    #conts .tabBox .menu li a {
      padding: 10px 8px;
      display: block;
      background-color: #e6e6e6; }
      #conts .tabBox .menu li a:hover {
        background-color: #f0f0f0; }
  #conts .tabBox .menu .on a {
    background-color: #42a8bf; }
    #conts .tabBox .menu .on a img {
      visibility: hidden; }
    #conts .tabBox .menu .on a:hover {
      background-color: #42A8BF; }
  #conts .tabBox .menu .on img {
    opacity: 0;
    filter: alpha(opacity=0); }

#conts .tabBox.tabBox_best .menu li {
  padding-left: 4px; }
  #conts .tabBox.tabBox_best .menu li:first-child {
    padding-left: 0; }
  #conts .tabBox.tabBox_best .menu li a {
    padding: 10px 16px; }

#conts .tabBox .menu01 a {
  background: url(../img/index/menu_tabBox_01_on.png) no-repeat center center; }
#conts .tabBox .menu02 a {
  background: url(../img/index/menu_tabBox_02_on.png) no-repeat center center; }
#conts .tabBox .menu03 a {
  background: url(../img/index/menu_tabBox_03_on.png) no-repeat center center; }
#conts .tabBox .menu04 a {
  background: url(../img/index/menu_tabBox_04_on.png) no-repeat center center; }
#conts .tabBox .menu05 a {
  background: url(../img/index/menu_tabBox_05_on.png) no-repeat center center; }

#conts .tabBox .menu06 a {
  background: url(../img/index/menu_tabBoxBest_01_on.png) no-repeat center center; }
#conts .tabBox .menu07 a {
  background: url(../img/index/menu_tabBoxBest_02_on.png) no-repeat center center; }
#conts .tabBox .menu08 a {
  background: url(../img/index/menu_tabBoxBest_03_on.png) no-repeat center center; }
#conts .tabBox .menu09 a {
  background: url(../img/index/menu_tabBoxBest_04_on.png) no-repeat center center; }
#conts .tabBox .menu10 a {
  background: url(../img/index/menu_tabBoxBest_05_on.png) no-repeat center center; }
#conts .tabBox .menu11 a {
  background: url(../img/index/menu_tabBoxBest_06_on.png) no-repeat center center; }

/*------------------------------------------------------------
	トップページ　タブエリア
クラス名：tabBox panel
------------------------------------------------------------*/
#conts .tabBox .panel {
  padding: 12px 0 22px;
  border: 1px solid #c9c9c9;
  border-top: 0; }
  #conts .tabBox .panel .tabTitle {
    margin: 0 25px 12px 25px;
    font-size: 1.142em;
    font-weight: bold; }
  #conts .tabBox .panel .comPicList {
    margin: 0 auto 18px; }
  #conts .tabBox .panel .link {
    margin-bottom: 0; }

#conts .tabBox.tabBox_best .panel {
  padding: 22px 0 0;
  border: none; }

/*------------------------------------------------------------
	オンエア中のLIVE TV
クラス名：onairBox
------------------------------------------------------------*/
#onairBox {
  height: 480px; }

.btnCloseWindow {
  font-size: 1.142em;
  text-align: center;
  background-color: #4c4a4a;
  width: 140px;
  margin-top: 15px;
  float: right; }
  .btnCloseWindow a {
    padding: 11px 0;
    display: block;
    color: #FFF; }

/*------------------------------------------------------------
        お気に入り
        2017-07-11
------------------------------------------------------------*/
.btnFav {
  display: table-cell;
  margin-left: 10px;
  /*position: absolute;
  margin-left: 100px;*/ }

/*----- お気に入りボタン(非選択状態) -----*/
.btnFav span {
  color: #000;
  position: absolute;
  top: 0px;
  margin-left: 10px;	/*-- -135px -> 215px --*/ /*-- 115px -> 10px --*/
  /*margin-top: -46px;	/*-- -15px -> 53px --*/		/*-- Del 2017-07-17 --*/
  width: 41px;		/*-- 45px -> 41px --*/
  height: 41px;		/*-- 45px -> 41px --*/
  border: solid 2px #CACACA;
  background: url(../img/item_detail/btn_favorite_off.png) no-repeat center 12px;	/*-- 14px -> 12px --*/
  background-color: #fff;
  background-size: 25px;
  border-radius: 25px;
  cursor: pointer; }

/*----- お気に入りボタン(選択状態) -----*/
.btnFav span.selItem {
  color: #000;
  position: absolute;
  top: 0px;
  margin-left: 10px;	/*-- -135px -> 215px --*/	/*-- 115px -> 10px --*/
  /*margin-top: -46px;	/*-- -15px -> 53px --*/		/*-- Del 2017-07-17 --*/
  width: 41px;		/*-- 45px -> 41px --*/
  height: 41px;		/*-- 45px -> 41px --*/
  border: solid 2px #CACACA;
  background: url(../img/item_detail/btn_favorite_on.png) no-repeat center 12px;	/*-- 14px -> 12px --*/
  background-color: #fff;
  background-size: 25px;
  border-radius: 25px;
  cursor: pointer; }

/*------------------------------------------------------------
	共通タグ ADD 2019-05-31
------------------------------------------------------------*/
#conts h2.ttl2D{
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-size:175%;
	margin-bottom:0.25em;
    background: url(../img/common/bk_ttl2D_top.png) repeat-x right center;
	letter-spacing: 0.1em;
}
#conts h2.ttl2D span{
	background-color:white;
	padding:0 0.75em 0 0;
}
#conts .pickup-news h2.ttl2D,
#conts  h2#designerCollection{
	margin-bottom:0.55em;
}
/*------------------------------------------------------------
	トップページ　MVPアイコン ADD 2019-11-28
------------------------------------------------------------*/
.slider .comPicList li{
	position: relative;
}
.slider .comPicList li img.mvp{
display: block;
position: absolute;
top: 4px;
left: 0px;
z-index: 70;
width:110px;
}
/*ブランド--------------------------------*/
.Brand ul {
	margin:15px 0 43px;
	padding-bottom:25px;
	display:flex;
	justify-content:center;
	border-bottom: 1px solid #CACACA;
}
.Brand li{
	display: block;
	border:1px solid #d2d2d2;
	width:192px;
	background-color: white;
	margin-bottom:1em;
	text-align: center;
}
.Brand li img{
	width:100%;
}
.Brand li+li{
	margin-left:1.6em;
}
.Brand li a span{
text-decoration: underline;
}
